package com.usoftchina.uas.office.qywx.manage.entity;

import java.util.Date;

/**
 * @author yingp
 * @date 2020/2/17
 */
public class QywxSetting {
    /**
     * 企业微信ID
     */
    private String corpId;
    /**
     * 打卡数据获取时间
     */
    private Date checkinTime;

    public String getCorpId() {
        return corpId;
    }

    public void setCorpId(String corpId) {
        this.corpId = corpId;
    }

    public Date getCheckinTime() {
        return checkinTime;
    }

    public void setCheckinTime(Date checkinTime) {
        this.checkinTime = checkinTime;
    }
}
